label {
  color: #03a9f4;
  font-size: 0.75rem;
}

.mat-header-row {
  background: #f8f9fa;
  width: 100%;
  font-size: 0.75rem;
}

.mat-cell,
.mat-header-cell {
  word-wrap: initial;
  display: table-cell;
  padding: 0px 1rem 0px 1rem !important;
  line-break: unset;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
  font-size: 0.75rem;
}

.mat-column-select {
  text-align: center;
  width: 13%;
}

.mat-column-code {
  text-align: center;
  width: 16%;
}

button {
  font-size: 0.75rem;
}

td {
  padding-right: 8px;
  font-size: 12px !important;
}
